» Ubuntu » Пакети

Error

two or more packages specified (liquidwar hardy)